PDA

View Full Version : Support for IFrame



NKrishnawat
11 Jan 2012, 4:44 PM
I was using Managed IFrame implementation in ExtJs3 (Ref. http://code.google.com/p/managediframe/).

For ExtJs 4 what is the solution for IFrames ??

Also see:
http://www.rockstown.com/node/4

mitchellsimoens
12 Jan 2012, 7:57 AM
Doug has started working on Managed iFrame but working at Sencha he is kept busy so it seems he doesn't have a lot of time to work on the update. He has a release but it is not 4.1.0 compatible.